#wrap,
#footer {
	display: none;
	background: #fff;
}

#footer {
	color: #aaa;
}

#loader img {
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -16px;
	z-index: 9999;
}

.jumbotron {
	background: #f5f5f5;
	padding-top: 60px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: #ddd solid 1px;
}

.page-header {
	padding-top: 0;
	padding-bottom: 0;
}

.spacer {
	margin-bottom: 20px !important;
}

.trimmer {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.progress-bar-grey {
	background-color: #999;
}

.btn-success{
	background-color:#F27221;
	border-color:#F27221;
	
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success{
	background-color:#60A917;
	border-color:#60A917;
	
}


.navbar-inverse{
	background-color:#F27221;
	border-color:#F27221;	
	
}

.navbar-inverse .navbar-brand{
color:#ffffff;	
	
}

.navbar-inverse .navbar-nav > li > a{
color:#ffffff;	
	
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus
{
	
	background-color:#000000;
	border-color:#000000;
	
	
}


.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
background-color:#000000;
border-color:#000000;	
	
}

